2升级不了,删除所有文件后,按照v3的版本怎么不行?

小帅哥

2020-12-01 10:00

我的空间是适合v3版本的。刚刚开始用v2升级v3不行,后来我把数据库清空了,之前的程序也删除了,然后下载php2.0 php3.0的程序安装,发现按照后后台找不到,下载升级包升级也不行。
现在我想按照v3版本的。求。。。怎么办?哭死了。

1433 次浏览 1 条评论 收藏

说说我的看法

登录后可以发表评论 登录
1个评论
OEdev 2020-12-01 10:00
根据你空间环境下载对应版本,先安装v3,再执行升级。注意升级流程步骤。
回复
作者信息

小帅哥

29
贴子
0
粉丝

免费试用


咨询热线


在线咨询